@charset "utf-8";
/*==========================================================================================*/
/*   _____                   _                    _          _____                         
/*  / ____|                 | |                  | |        |  __ \                        
/* | |        ___    _ __   | |_    __ _    ___  | |_       | |__) |   __ _    __ _    ___ 
/* | |       / _ \  | '_ \  | __|  / _` |  / __| | __|      |  ___/   / _` |  / _` |  / _ \
/* | |____  | (_) | | | | | | |_  | (_| | | (__  | |_       | |      | (_| | | (_| | |  __/
/*  \_____|  \___/  |_| |_|  \__|  \__,_|  \___|  \__|      |_|       \__,_|  \__, |  \___|
/*                                                                             __/ |       
/*                                                                            |___/       
/*==========================================================================================*/

.wpcf7 {
	font-family:Verdana, Geneva, sans-serif;
	line-height:1.5;
}

.wpcf7 p {
	margin-top:0px;
	line-height:0;
}

.wpcf7 .padding-right {
	padding-left:0px !important;
	padding-right:10px !important;
}

.wpcf7 .padding-left {
	padding-left:10px !important;
	padding-right:0px !important;
}
 
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea,
.wpcf7 select {
	width: 100%;
	margin-bottom: 0.5em !important;
	margin-top: 0.5em !important;
	line-height: 2em !important;
	padding: 0.5em !important;
	padding-top: .9em !important;
	background-color: rgba(240,240,240,0.70);
	border-color: #fff;
	border-style: solid;
	border-width: thin;
	border-radius: 5px;
	box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.75);
    }

.wpcf7 input[type="file"] {
	background-color:transparent;
	border-style:none;
	box-shadow:none;
	font-size:18px;
}

.file-upload {
	background-color:#0CF;
	padding:10px;
	background-color: #F0F0F0;
	border-color:#CCC;
	border-style:solid;
	border-width:thin;
	border-radius:5px;
	box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.75);
	margin-bottom:10px;
}

.logo .wpcf7-file {
	margin-top: -10px;
	margin-left:10px;
}
  
.wpcf7-radio, .wpcf7-checkbox { /* Font size for radio / checkboxes */
	font-size:18px;
}


span.wpcf7-list-item input { /* Size of Radio and Checkboxes */
	width: 25px; 
	height: 25px; 
	vertical-align: -6px;
}

span.wpcf7-list-item input { /* Size of Radio and Checkboxes */
	width: 25px; 
	height: 25px; 
	vertical-align: -6px;
}

span.wpcf7-list-item {
	display: block !important;
	}


.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 textarea:focus,
.wpcf7 select:focus {
	background-color: #E6E6E6;
}

.wpcf7 input[type="text"]:hover,
.wpcf7 input[type="email"]:hover,
.wpcf7 textarea:hover,
.wpcf7 select:hover {
	box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 1);
}

.wpcf7 input::-webkit-input-placeholder, 
.wpcf7 textarea::-webkit-input-placeholder {
	color:#555555;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
}

.wpcf7 .submit-button {
	width: 100%;
	color: #FFF;
	font-size: 19px;
	border: solid #000 1px;
	text-decoration: none;
	text-shadow: 0px 1px 1px rgba(0,0,0,1);
	background-color: #6F6D6D;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-radius: 5px;
}

.submit-button:hover {
	background-color: #999999;
	text-decoration: none;
}

span.wpcf7-not-valid-tip {
	color: #FF0000;
}

.wpcf7-mail-sent-ok {
	color: #FFF;
	border: 2px solid #BFF3A9;
	background-color: #390;
}

.wpcf7-validation-errors {
	color: #FFF;
	border: 1px solid #000!important;
	background-color: #FF0000;
}

.wpcf7-response-output { /* space between submit and validation error */
	margin-top:5px!important;
}
	
.get-in-touch {
	padding-bottom:40px;
}

.get-in-touch h1 {
	font-size: 32px;
	margin-top:5px;
}


.get-in-touch p, .get-in-touch a:link, .get-in-touch a:visited, .address2 {
	font-size:18px;
	text-decoration:none !important;
}

.get-in-touch a:hover {
	text-decoration:underline;
}
	

.get-in-touch i {
	padding-right: 10px;
}

.get-in-touch p.address {
	margin-bottom:0px;
}

.address2 {
	padding-left:30px;
	margin-bottom:10px;
}

/*---------------- Order form text ----------------------*/

.desc-text {
	color:#900;
	font-size:18px;
	margin-top:15px;
}

.file-upload .padding-right {
	padding-top:10px;
}

.wpcf7 .row {
	margin-bottom:10px;
}


/*================================================================================================================================================*/
/*                             __  __           _       _   _             __  __                                                   
/*                            |  \/  |         | |     (_) | |           |  \/  |                                                  
/*  ______   ______   ______  | \  / |   ___   | |__    _  | |   ___     | \  / |   ___   _ __    _   _   ______   ______   ______ 
/* |______| |______| |______| | |\/| |  / _ \  | '_ \  | | | |  / _ \    | |\/| |  / _ \ | '_ \  | | | | |______| |______| |______|
/*                            | |  | | | (_) | | |_) | | | | | |  __/    | |  | | |  __/ | | | | | |_| |                           
/*                            |_|  |_|  \___/  |_.__/  |_| |_|  \___|    |_|  |_|  \___| |_| |_|  \__,_|                           
/*
/*================================================================================================================================================*/
/*================================================================================================================================================*/
/*================================================================================================================================================*/
/*================================================================================================================================================*/

/*--------------------------------------------------------------- */
/*           _____    _                                            
/*          |  __ \  | |                                           
/*  ______  | |__) | | |__     ___    _ __     ___   ___    ______ 
/* |______| |  ___/  | '_ \   / _ \  | '_ \   / _ \ / __|  |______|
/*          | |      | | | | | (_) | | | | | |  __/ \__ \          
/*          |_|      |_| |_|  \___/  |_| |_|  \___| |___/          
/*                                                                 
/*--------------------------------------------------------------- */
@media (max-width: 480px) {

.wpcf7-radio, .wpcf7-checkbox { /* Font size for radio / checkboxes */
	font-size:14px;
}

}

/*--------------------------------------------------- */
/*           _______           _                     
/*          |__   __|         | |                    
/*  ______     | |      __ _  | |__    ___    ______ 
/* |______|    | |     / _` | | '_ \  / __|  |______|
/*             | |    | (_| | | |_) | \__ \          
/*             |_|     \__,_| |_.__/  |___/          
/*                                                  
/*---------------------------------------------------- */

@media only screen and (max-width: 768px) and (min-width: 481px){ 

}

/*----------------------------------------------------------------- */
/*           _____  _           __  _______           _              
/*          |  __ \| |         / / |__   __|         | |             
/*  ______  | |__) | |__      / /     | |      __ _  | |__    ______ 
/* |______| |  ___/| '_ \    / /      | |     / _` | | '_ \  |______|
/*          | |    | | | |  / /       | |    | (_| | | |_) |         
/*          |_|    |_| |_| /_/        |_|     \__,_| |_.__/          
/*                                                                   
/*------------------------------------------------------------------ */
@media (max-width: 991px) { 

.wpcf7 .padding-right {
	padding-left:0px !important;
	padding-right:0px !important;
}

.wpcf7 .padding-left {
	padding-left:0px !important;
	padding-right:0px !important;
}


}

/*------------------------------------------------------- */
/*          _____   _____               _____           
/*          |_   _| |  __ \      /\     |  __ \          
/*  ______    | |   | |__) |    /  \    | |  | |  ______ 
/* |______|   | |   |  ___/    / /\ \   | |  | | |______| + Small Screens upto 1200px+ Small Screens upto 1200px
/*           _| |_  | |       / ____ \  | |__| |         
/*          |_____| |_|      /_/    \_\ |_____/          
/*                                                       
/*-------------------------------------------------------- */
@media only screen and (max-width: 1198px) and (min-width: 769px){ /* Mainly Ipads */



}


